### Constructor

# Gtk MultiSorter new

#### Declaration [src]

    GtkMultiSorter*
    gtk_multi_sorter_new (
      void
    )

#### Description [src]

Creates a new multi sorter.

This sorter compares items by trying each of the sorters in turn, until one returns non-zero. In particular, if no sorter has been added to it, it will always compare items as equal.

#### Return value

Type: `GtkMultiSorter`

A new `GtkMultiSorter`

The caller of the function takes ownership of the data, and is responsible for freeing it.